Subject: Re: [PATCH v6] submodule: Improve documentation of update subcommand

From: Junio C Hamano <[email-masked]>
Date: Mon, 02 Mar 2015 15:05:34 -0800

Thanks, will queue.  I think this round should be ready for 'next'.